How to Install and Uninstall ruby-em-websocket Package on Linux Mint 20.3 (Una)

Last updated: May 30,2024

1. Install "ruby-em-websocket" package

In this section, we are going to explain the necessary steps to install ruby-em-websocket on Linux Mint 20.3 (Una)

$ sudo apt update $ sudo apt install ruby-em-websocket

2. Uninstall "ruby-em-websocket" package

This guide let you learn how to uninstall ruby-em-websocket on Linux Mint 20.3 (Una):

$ sudo apt remove ruby-em-websocket $ sudo apt autoclean && sudo apt autoremove

3. Information about the ruby-em-websocket package on Linux Mint 20.3 (Una)

Package: ruby-em-websocket
Architecture: all
Version: 0.5.1-2
Priority: optional
Section: universe/ruby
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Debian Ruby Extras Maintainers
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 94
Depends: ruby | ruby-interpreter, ruby-eventmachine (>= 0.12.9), ruby-http-parser.rb (>= 0.6.0)
Filename: pool/universe/r/ruby-em-websocket/ruby-em-websocket_0.5.1-2_all.deb
Size: 17368
MD5sum: d9ad8287b2b1f8611f7c28f6f964d32b
SHA1: 3b2ba1d161541e501682b76109d906cedffbb6cb
SHA256: 2941309763ad2f5a6e7efb6a4f0366071bdae22dad046b265f42c8ebe0ef2eb2
Homepage: https://github.com/igrigorik/em-websocket
Description: EventMachine based, async, Ruby WebSocket server
Description-md5: e68bd7fdd26110823e1c1e565e02ec07
Ruby-Versions: all